﻿/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

.head__logo {
    margin-right: 10% !important;
}

.head__social {
	width:30%;
}

#WebTvVideo2 {
    min-height: 300px;
    background-color: black;
}

.webtv__video {
    border: 8px solid rgba(255, 255, 255, 0.15)!important;
}

.webtv__link {
    padding: 7px 8px!important;
}

.primoPiano__webtv {
    padding-right: 0;
    padding-left: 0;
    position:relative;
	bottom: auto;
	right: auto;
    /*padding-right: 5px;*/
    z-index: 2;
    float:none;
    width:auto;
    margin-top:
}

.webtv__video {
	max-height:none;
}

.webtv__videoContainer:empty {
	min-height:250px;
}

.webtv__video :not(.jwfullscreen).jwplayer {
	height: 250px !important;
}

.wrap-banner {
	margin-bottom:-5px;
}



.home__concorsoBox {
	width:40% !important;
	height:167px;
	margin-right:.15rem;
}

.box-banner {
	width:19.6%;
	float:left;
	min-height:165px;
}

.box-banner .home__banner {
	width:auto;
}

/*.box-banner .home__banner img {
	width:auto;
}*/

.box-banner1-mg-l {
	margin-left:.2rem;
    margin-right: .3rem;
}
.box-banner2-mg-r {
	margin-right:.25rem;
}

#WebTvVideo2 {
	min-height: 300px;
    background-color: black;	
}
#WebTvVideo2 .webtv__video {
	margin-top:0;
}

.home__forzeArmatePanel {
	border-left:6px solid #dadada;
}

.wrapper-more-news article {
    float: left;
    padding-right: 5px;
    /*padding-left: 5px;*/
    width: 20%;
    position: relative;
}

.pl-5-morenews {
	padding-left:5px;
}
.wrapper-more-news {
	overflow:hidden;
	margin: 0 -5px 10px;
}

.wrapper-more-news article .shareThis__wrap .shareThis__label {
    background: #061a26;
    display: block;
    padding: 10px;
}




/*.home__pubblicistica {
	border-left:6px solid #dadada;
	border-right:6px solid #dadada;
}*/

@media (min-width: 1281px) {
  
  //CSS
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  .box-banner {
	min-height:inherit;
	width:19%;
	margin-left:.6rem;
  }

  .box-banner-3 {
	width:18%;	
  }
  
  	.box-banner-3 img {
		height:135px;
	}

  .box-banner .home__banner {
  	padding-right:0;	
  }

  .home__concorsoBox  {
	height:131.84px;
	/*margin-left:-10px;*/
  }

 
  .box-banner1-mg-l {
	margin-left:0.15rem;
  }
  
  .box-banner2-mg-r {
	margin-left:0.22rem;
  }
  
  .concorsoBox__panel p {
  	font-size:x-small
  }
  
  .concorsoBox__panel p, .newsBox__panel p {
	height:auto;
  }
  
  .head__logo {
	margin-right:2% !important;
  }
  
  .head__social {
	width:32%;
  }
}
/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  .home__concorsoBox {
	height: 138.672px;
}
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  //CSS
  
}
